Page 1 of 2 12 LastLast
Results 1 to 10 of 14

Thread: Worms : Open Warefare 2 - Something is Wrong!

                  
   
  1. #1

    Question Worms : Open Warefare 2 - Something is Wrong!

    Can someone help me?? I don't know what's the problem, but I can't play Worms: OW 2 on my R4DS! It says that something is wrong with the save... This text pops up: "Cannot access save data. Turn off the power and reinsert the DS Card". What's the problem?? Can I solve this?? Please, help!!

  2. #2
    DCEmu Newbie
    Join Date
    Jul 2007
    Posts
    1
    Rep Power
    0

    Default

    i prepatched a version and have it hosted. but i cant post a sit on here. add me at habtrix@msn.com and ill link you to my patched version

  3. #3

    Default

    thanks! I've added your msn. Please send it to my mail or something.

  4. #4
    DCEmu Newbie
    Join Date
    Aug 2007
    Posts
    8
    Rep Power
    0

    Default

    Same problem, I think the rom that was uploaded must be wrong

  5. #5
    DCEmu Newbie
    Join Date
    Mar 2007
    Posts
    36
    Rep Power
    0

    Default

    I have used it on my EZ flash 5 with no problems at all!

  6. #6
    DCEmu Newbie
    Join Date
    Jan 2007
    Posts
    36
    Rep Power
    0

    Default

    did every one with a r4ds get dslazy and the http://files-ds-scene.net/triforce/arm7.bin
    for worms 2 just replace the old arm7.bin

  7. #7

    Default

    Quote Originally Posted by cas2007 View Post
    did every one with a r4ds get dslazy and the http://files-ds-scene.net/triforce/arm7.bin
    for worms 2 just replace the old arm7.bin
    Where do I have to replace that? I don't see an older arm7.bin file anywhere on my MicroSD card...

  8. #8

    Default

    You need to have dslazy, and then decompile the game and put in the new arm7.bin file. I've never done this by myself but you have to do so.

  9. #9
    DCEmu Newbie
    Join Date
    Aug 2006
    Posts
    16
    Rep Power
    0

    Default

    will there be a working version of the game out soon?

  10. #10

    Default

    Yes, I think it is now. I saw that they've released a new one now. Not Xenophobias but it is MR0's. I think it will work without patching it.

Page 1 of 2 12 LastLast

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •